ECHO OFF
ECHO   This will sort the ALPHA1.DTA file by last name and put the
ECHO   results into ALPHA2.DTA
ECHO   The SORTF.COM program and this batch file should be located with your
ECHO   data files when you are using this batch file.
ECHO   When SORTF is finished, restart the BROTHER'S KEEPER program.
ECHO ON 
SORTF ALPHA1.DTA ALPHA2.DTA /C /+1,25
